### Method

# Gtk Bitset unref

#### Declaration [src]

    void
    gtk_bitset_unref (
      GtkBitset* self
    )

#### Description [src]

Releases a reference on the given `GtkBitset`.

If the reference was the last, the resources associated to the `self` are freed.

#### Parameters

`self`

  Type: `GtkBitset`

  A `GtkBitset`.

  The instance takes ownership of the data, and is responsible for freeing it.